﻿/*  Layout
------------------------------------------------------------------------------*/
#wishpot-topnav { border-top: 1px solid #616161; border-bottom: 1px solid #333; background: #454545 url(../img/bg_topnav_eu.png) repeat-x; }

/*  Drop Menus (Header & Top Navigation)
------------------------------------------------------------------------------*/
div.wishpot-menu .content { background: #eee url(../img/bg_topnav_eu.png) left -410px repeat-x; }

/*  Header
------------------------------------------------------------------------------*/
#wishpot-header fieldset { background-color: #eee; background-position: 0 0; }
#wishpot-header fieldset button { color: #fff; text-shadow: 0px 1px 0px #060; }

/*  Top Navigation
------------------------------------------------------------------------------*/
#wishpot-topnav ul.wrapper { background: url(../img/bg_topnav_eu.png) right -200px no-repeat; }
#wishpot-topnav li.section { background: url(../img/bg_topnav_eu.png) left -200px no-repeat; }
#wishpot-topnav li.section.current div.section { background: url(../img/bg_topnav_eu.png) left -100px repeat-x; }
#wishpot-topnav div.section h4 { text-shadow: 1px 1px 2px #000; }
#wishpot-topnav div.section .description { color: #999; text-shadow: 0px 1px 0px #333; }

#wishpot-topnav .column li.current a,
#wishpot-topnav .column li a:hover { background: #666 url(../img/bg_topnav_eu.png) left -10px repeat-x; color: #fff; }

/*  Banner - Carousel
------------------------------------------------------------------------------*/
#carousel { background: #999; }


/* Conde Naste Headers & Footers (Style.It)
/* Adapted from http://css.style.it/css/header.css
------------------------------------------------------------------------------*/
#styleitheader {
    background: repeat scroll 0 0 #B60E3F;
    border-top:1px solid #F90248;
    height:108px;
    margin-bottom:3px;
    overflow:hidden;
    position:relative;
    z-index:50;
    width:100%;
}

#styleitheader .styleitlogo {
    display:block;
    float:left;
    height:50px;
    padding:23px 55px 0 0;
    width:295px;
}

#styleitheader .abbonati {
    display: block;
    float: left;
    height: 105px;
    margin-right: 15px;
    padding: 2px 0 0 10px;
    position: relative;
    width: 90px;
}

#styleitheader .abbonati span {
    background: none repeat scroll 0 0 #F90248;
    bottom: 10px;
    color: #FFFFFF;
    display: block;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    width: 65px;
}

#styleitheader .abbonati:hover span
{
    background: none repeat scroll 0 0 #333333;
    text-decoration: none;
}

#styleitheader .abbonati img {
    background-repeat: no-repeat;
    padding: 10px 13px 7px 10px;
}

#styleitheader .vanityfair img {
    background-image: url(/img/styleit/cover_vanity_bg.png);
}

#styleitheader .glamour img {
    background-image: url(/img/styleit/cover_glamour_bg.png);
}


#styleitheader .headnews {
    float: right;
    overflow: hidden;
    width: 390px;
}

#styleitheader .headitem {
    background: url(/img/styleit/bg_headitem.gif) repeat scroll 0 0 transparent;
    border-left: 1px solid #F90248;
    float: left;
    height: 98px;
    overflow: hidden;
    padding: 5px 7px;
    width: 180px;
}

#styleitheader .headitem a.frame {
    border: 2px solid #F90248;
    display: block;
    float: left;
    height: 90px;
    margin-right: 5px;
    padding: 0;
    width: 90px;
}

#styleitheader .headitem h3 a {
    color: #FFFFFF;
    display: block;
    font-size: 9px;
    font-weight: bold;
    padding: 5px 0;
    text-transform: uppercase;
}

#styleitheader .headitem h4 a {
    color: #FFFFFF;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 12px;
    font-style: italic;
}

#styleitheader .headitem a.frame:hover {
    border: 2px solid #FFFFFF;
}

#styleitnavigation {
    border:medium none;
    float:none;
    height:34px;
    background: repeat scroll 0 0 #B60E3F;
    width:100%;
    margin-bottom: 3px
}

#styleitnavigation li {
    background:none repeat scroll 0 0 transparent;
    font:13px Arial,Helvetica,sans-serif;
    letter-spacing:0;
    padding:0;
}

#styleitnavigation li a {
    background:none repeat scroll 0 0 transparent;
    float:none;
    padding:0;
}

#styleitnavigation .main_menu a {
    color:#FFFFFF;
}

#styleitnavigation .main_menu {
    display:block;
    overflow:visible;
    position:relative;
    width:100%;
    z-index:15;
}

#styleitnavigation .main_menu li {
    display:block;
    float:left;
    position:relative;
}

#styleitnavigation li #mnnews, 
#styleitnavigation li #mnmoda, 
#styleitnavigation li #mnbellezza, 
#styleitnavigation li #mnpeopleshow, 
#styleitnavigation li #mnshopping, 
#styleitnavigation li #mnbenessere, 
#styleitnavigation li #mnhow-to, 
#styleitnavigation li #mnlifestyle, 
#styleitnavigation li #mncommunity {
    background: url(/img/styleit/main_menu.gif) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    text-indent: -9999px;
}

#styleitnavigation li #mnnews {
    background-position: 0 0;
    width: 82px;
}

#styleitnavigation li #mnmoda {
    background-position: -82px 0;
    width: 85px;
}

#styleitnavigation li #mnbellezza {
    background-position: -167px 0;
    width: 109px;
}

#styleitnavigation li #mnpeopleshow {
    background-position: -276px 0;
    width: 147px;
}

#styleitnavigation li #mnshopping {
    background-position: -423px 0;
    width: 112px;
}

#styleitnavigation li #mnbenessere {
    background-position: -535px 0;
    width: 121px;
}

#styleitnavigation li #mnhow-to {
    background-position: -768px 0;
    width: 100px;
}

#styleitnavigation li #mnlifestyle {
    background-position: -656px 0;
    width: 112px;
}

#styleitnavigation li #mncommunity {
    background-position: -868px 0;
    width: 128px;
}

#styleitnavigation .main_menu .marker {
    right: 4px;
    top: 0;
}

#styleitnavigation .marker {
    background: url(/img/styleit/navigation-marker.png) no-repeat scroll 0 1px transparent;
    display: block;
    height: 35px;
    margin-right: 6px;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    z-index: 16;
}

#styleitnavigation li #mnnews.current{background-position: 0px -34px;}
#styleitnavigation li #mnmoda.current{background-position: -82px -34px;}
#styleitnavigation li #mnbellezza.current{background-position: -167px -34px;}
#styleitnavigation li #mnvanitypeople.current{background-position: -276px -34px;}
#styleitnavigation li #mnpeopleshow.current{background-position: -276px -34px;}
#styleitnavigation li #mnshopping.current{background-position: -423px -34px;}
#styleitnavigation li #mnbenessere.current{background-position: -535px -34px;}
#styleitnavigation li #mnlifestyle.current{background-position: -656px -34px;}
#styleitnavigation li #mnhow-to.current{background-position: -768px -34px;}
#styleitnavigation li #mncommunity.current{background-position: -868px -34px;}

#styleitnavigation .sub_menu{
    display: none;
    position: absolute;
    top: 34px;
    left: 0px;
    padding: 7px 12px 5px 11px;
    width: 300px;
    background: #8C0B33 none repeat scroll 0 0;
    border: 1px solid #F00346;
}

#styleitnavigation .main_menu .sub_menu li{
	display: block;
    float:none;
    font-family:Tahoma,Arial,Helvetica,sans-serif;
}

#styleitnavigation .main_menu .sub_menu .links{
	float:left; width:147px;
}

#styleitnavigation .main_menu .sub_menu .links li{
    font-size:11px;
    line-height:14px;
    margin:4px 0 4px;
    padding:0 0 5px 0;
    background:url(/img/styleit/link-list-sep.gif) no-repeat 0 100%;
}
#styleitnavigation .main_menu .sub_menu .links li{position:relative;}
#styleitnavigation .main_menu .sub_menu .links li a{display:block; cursor:pointer;}
#styleitnavigation .main_menu .sub_menu .links li .new{vertical-align:middle; padding-right:3px;}
#styleitnavigation .main_menu .sub_menu .links li a:hover{background:#f90248 url(/img/styleit/link-list-a-top.gif) no-repeat 0 0;text-decoration:none;padding-left:0;}
#styleitnavigation .main_menu .sub_menu .links li a span{background:url(/img/styleit/link-list-a-bottom.gif) no-repeat 9999px;display:block;width:100%;}
#styleitnavigation .main_menu .sub_menu .links li a:hover span {background-position:0 100%;}
#styleitnavigation .main_menu .sub_menu .links li a span strong{padding:1px 20px 2px 9px; background:url(/img/styleit/link-list-a-marker.gif) no-repeat 9999px;display:block;font-weight:normal;}
#styleitnavigation .main_menu .sub_menu .links li a:hover span strong{background-position:100% 50%;}
#styleitnavigation .main_menu .sub_menu .q_links{
	float:right; width:139px;
    background:#B60E3D none repeat scroll 0 0;
    padding:0 0 20px 0;
}
#styleitnavigation .main_menu .sub_menu .q_links li{
    padding:2px 0 2px 14px;
    background:#B60E3D none repeat scroll 0 0;
    font-size:11px;
}
#styleitnavigation .main_menu .sub_menu .q_links li.title{
    border-bottom:1px solid #9E0C36;
    text-transform:uppercase;
    color:#fff;
    margin-bottom:8px;
    padding:20px 0 5px 14px;
    font-family: Palatino, 'Palatino Linotype', serif;
    font-size:13px;
}
#styleitnavigation .main_menu .sub_menu .q_links li.title.first{
	padding-top:8px;
}
#styleitnavigation .main_menu .sub_menu .q_links li a{
    display:block;
    background:transparent url(/img/styleit/quick-links-marker.gif) no-repeat scroll 100% 3px;
    padding:0 20px 3px 0;
    border-bottom:1px solid #9E0C36;
}
#styleitnavigation .main_menu .sub_menu .q_links li.last a{
    background-image:none;
    padding:0 10px 3px 0;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-style:italic;
    font-size:14px;
    line-height:18px;
}

#styleitnavigation .main_menu .sub_menu .q_links li a:hover{
	background-position:100% -90px;
	text-decoration:underline;
}
#styleitnavigation .marker{
	display: block;
	background: url(/img/styleit/navigation-marker.png) no-repeat;
    height:35px;
    width:15px;
    margin-right:6px;
    position:absolute;
    top:0;
    right:0;
    background-position:0 1px;
    z-index:16;
}
#styleitnavigation .marker.sm{
	background-position:-30px 1px;
}
#styleitnavigation .marker.hover{
	background-position:-15px 1px;
}
#styleitnavigation .marker.hover_sm{
	background-position:-60px 1px;
}

#styleitnavigation .main_menu .current .marker.hover_sm{
	background-position:-75px 1px;
}
#styleitnavigation .main_menu .current .marker.hover{
	background-position:0 1px;
}
#styleitnavigation .main_menu .marker{right:4px; top:0px;}

#styleitnavigation #quick_menu {
    clear:left;
    display:block;
    z-index:13;
    position:relative;
    overflow:visible;
    padding:7px 0 10px;
}
#styleitnavigation #quick_menu li{
    padding:0 2px 0;
    text-transform:uppercase;
    font-size:10px;
}
#styleitnavigation #quick_menu li.title{
    padding:2px 10px 0 4px;
    margin:0 6px 0 0;
    background:transparent url(/img/styleit/quick-tbg.gif) no-repeat 100% -1px;
    color:#fff;
}
#styleitnavigation #quick_menu li.title.vanity{
    background-image:url(/img/styleit/quick-tbg-vanity.gif);
    color:#000;
}
#styleitnavigation #quick_menu li a{
    background:transparent url(/img/styleit/quick-n-sep.gif) no-repeat 0 50%;
    display:block;
    padding:2px 18px 2px 7px;
    text-decoration:none;
    color: #333;
}
#styleitnavigation #quick_menu li a#q1{
    background-image:none;
}
#styleitnavigation #quick_menu li a.hover{
    background-color:#ff3;
}
#styleitnavigation #quick_menu .marker{
	background-image: url(/img/styleit/quick-n-marker.gif);
    margin-right:0px;
}
#styleitnavigation #quick_menu .red .marker{
	background-image: url(/img/styleit/quick-n-marker-red.gif);
}
#styleitnavigation #quick_menu a.red{
	color:#B60E3D;
}
#styleitnavigation #quick_menu a.red .nero{
	color:#333333;
}

#styleitnavigation #quick_menu .sub_menu{
    top:21px; padding:10px 10px 0; width:110px;background:#fff none repeat scroll 0 0;border:1px solid #999999;
}
#styleitnavigation #quick_menu .sub_menu li{
    font-size:11px;
    line-height:12px;
    margin:4px 0 4px;
    padding:0 0 5px 0;
    background:url(/img/styleit/quick-ls-sep.gif) no-repeat 0 100%;
    text-transform:none;
}
#styleitnavigation #quick_menu .sub_menu li a{background-image:none;display:block; cursor:pointer; padding:0;}
#styleitnavigation #quick_menu .sub_menu li a:hover{background:#f90248 url(/img/styleit/quick-ls-top.gif) no-repeat 0 0;text-decoration:none;}
#styleitnavigation #quick_menu .sub_menu li a span{background:url(/img/styleit/quick-ls-bottom.gif) no-repeat 0 9999px;display:block; width:100%}
#styleitnavigation #quick_menu .sub_menu li a:hover span {background-position:0 100%;}
#styleitnavigation #quick_menu .sub_menu li a span strong{width:88px; padding:2px 20px 2px 5px; background:url(/img/styleit/quick-ls-marker.gif) no-repeat 9999px;display:block;font-weight:normal;}
#styleitnavigation #quick_menu .sub_menu li a:hover span strong{color:#fff; background-position:98px 50%;}
#styleitnavigation #quick_link_community{float:right; padding:7px 5px 0 0}
#styleitnavigation #quick_link_community a{color:#B60E3D; text-transform:uppercase; font-weight:bold;font-size:11px;padding:1px 3px;}
#styleitnavigation #quick_link_community a:hover{background-color:#ff3; color:#000;}

#styleitnavigation .sub_menu {
    background: none repeat scroll 0 0 #8C0B33;
    border: 1px solid #F00346;
    display: none;
    left: 0;
    padding: 7px 12px 5px 11px;
    position: absolute;
    top: 34px;
    width: 300px;
}

#styleitnavigation .main_menu .sub_menu .q_links {
    background: none repeat scroll 0 0 #B60E3D;
    float: right;
    padding: 0 0 20px;
    width: 139px;
}

#styleitfooter {
    background:none repeat scroll 0 0 #40242E;
    margin-top:0;
    position:relative;
}

#styleitfooter address,#styleitfooter caption,#styleitfooter cite,#styleitfooter code,#styleitfooter dfn,#styleitfooter em,#styleitfooter strong,#styleitfooter th,#styleitfooter var {
	font-style:normal;
	font-weight:normal;
}
#styleitfooter ol,#styleitfooter ul {
	list-style:none;
}
#styleitfooter caption,#styleitfooter th {
	text-align:left;
}
#styleitfooter h1, #styleitfooter h2,#styleitfooter h3,#styleitfooter h4,#styleitfooter h5,#styleitfooter h6 {
	font-size:100%;
	font-weight:normal;
  color: #FFF;
}
#styleitfooter q:before,#styleitfooter q:after {
	content:'';
}
#styleitfooter abbr,#styleitfooter acronym { 
  border:0;
}

#styleitfooter, #styleitfooter a {
	color: #fff;
}

#styleitfooter ul {
	overflow:hidden;
}

#styleitfooter #logo {
background:url(/img/styleit/condenast_logo.png) no-repeat scroll 0 0 transparent;
    display:block;
    height:21px;
    margin:0;
    position:absolute;
    right:15px;
    text-indent:-9999px;
    top:15px;
    width:77px;
    z-index:10;
}

#styleitfooter #red-fbox {
    background: #B60E3F 0 0 repeat;
    padding: 25px 0 15px 20px;
    width: 100%;
    overflow: hidden;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
	  font-size: 10px;
	  font-weight: bold;
	  line-height: 12px;
}

#styleitfooter #red-fbox h3 a {
	text-indent: -9999px;
	display: block;
	width: 120px;
	height: 20px;
	background: url(/img/styleit/logo120x20.png) 0 0 no-repeat;
	margin-bottom: 15px;
}

#styleitfooter #footer-menu {
	float: left;
	overflow: hidden;
	background: url(/img/styleit/red-footer-box-y.gif) right top repeat-y;
}

#styleitfooter #footer-menu .col {
	width: 110px;
	float: left;
	margin-right: 5px;
}

#styleitfooter #footer-menu .col-doppia {
	width: 180px;
	float: left;
	overflow: hidden;
}

#styleitfooter #footer-menu .col-doppia .col {
	width: 75px;
}

#styleitfooter #footer-menu .col-doppia .colsep {
	border-left: 1px solid #F90248;
}
#styleitfooter #footer-menu .col-doppia h5 {
	font-weight: normal;
	font-style: italic;
	padding-top: 7px;
}

#styleitfooter #footer-menu .col-other {
	width: 120px;
	float: left;
}
#styleitfooter #footer-menu h3, #footer-menu h4, #footer-menu h5, .f-menu li {
	text-transform: uppercase;
}

#styleitfooter #footer-menu h4, #styleitfooter .f-menu li {
	padding-left: 7px;
	border-left: 1px solid #F90248;
	margin-bottom: 4px;
    color:#FFF;
}

#styleitfooter #footer-menu .col ul, #footer-menu .col-doppia ul {
	padding-left: 8px;
}
#styleitfooter #footer-menu .col ul li, #footer-menu .col-doppia ul li {
	padding-bottom: 5px;
}

#styleitfooter #social-style {
	margin: 10px 0 0 8px;
	border-top: 1px solid #fff;
	padding: 13px 0;
	width: 105px;
}
#styleitfooter .social-style ul {
	padding-top: 10px;
}
#styleitfooter .social-style ul li {
	float: left;
	margin-right: 5px;
}
#styleitfooter .social-style .f a, .social-style .t a {
	width: 18px;
	height: 17px;
	display: block;
}
#styleitfooter .social-style .f a {
	background-position: -235px 0;
}
#styleitfooter .social-style .f a:hover {
	background-position: -235px -20px;
}
#styleitfooter .social-style .t a {
	background-position: -235px -40px;
}
#styleitfooter .social-style .t a:hover {
	background-position: -235px -60px
}

#styleitfooter .button {
    text-indent: -9999px;
	display: block;
	background: url(/img/styleit/sprites.png) no-repeat;
}

#styleitfooter #stylers-fbox {
	float: left;
	padding-left: 25px;
	width: 300px;
}
#styleitfooter #stylers-fbox h3, .social-style h3 {
	font-family: Palatino, 'Palatino Linotype', serif;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	padding-top: 10px;
}
#styleitfooter #stylers-fbox ul {
	padding: 10px 0;
}
#styleitfooter #stylers-fbox ul li {
	float: left;
	width: 65px;
	height: 70px;
	margin-right: 8px;
}
#styleitfooter #stylers-fbox ul li a {
	border: 3px solid #980830;
	float: left;
}
#styleitfooter #stylers-fbox ul li a img {
	display: block;
}
#styleitfooter #stylers-fbox a:hover {
	border-color: #F90248;
}
#styleitfooter #stylers-fbox .registration {
	display: block;
	float: right;
	margin-right: 20px;
	text-indent: -9999px;
	width: 80px;
	height: 20px;
	background: url(/img/styleit/sprites.png) -160px -80px no-repeat;
}
#styleitfooter #stylers-fbox .registration:hover {
	background-position: -160px -100px;
}

#styleitfooter #bottom-fbox {
	clear: both;
	position: relative;
	padding: 10px 20px;
	font-size: 12px;
}

#styleitfooter #bottom-fbox-2 {
	clear: both;
	position: relative;
	padding: 5px 20px;
	font-size: 10px;
	font-family:Georgia;
	background-color:#27161C;
}

#styleitfooter #bottom-fbox .logo {
	position: absolute;
	right: 15px;
	top: 15px;
	display: block;
	text-indent: -9999px;
	background: url(/img/styleit/condenast-digital.png) 0 0 no-repeat;
	width: 77px;
	height: 21px;
	z-index: 10;
	margin:0;
}
#styleitfooter #bottom-fbox ul {
	padding-bottom: 5px;
}
#styleitfooter #bottom-fbox ul li {
	float: left;
	font-size: 11px;
	border-left: 1px solid #603;
	padding: 2px 8px;
}
#styleitfooter #bottom-fbox ul li:first-child {
	padding-left: 0;
	border: none;
}
#styleitfooter #bottom-fbox p {
	clear: both;
}

#styleitfooter #bottom-fbox p span{
	clear: both;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
}

#styleitfooter #bottom-fbox p a{
	font-family:Georgia;
	font-size:12px;
	font-style:italic;
	padding-left:8px;
	padding-right:8px;
	border-right: 1px #593241 solid;
}


/* End Conde Naste Headers & Footers (Style.It) */